export declare class ApipassSDK {
    static token: string;
    private static tokenService;
    private static companyService;
    /**
     * Init ApipassSDK.
     * @method
     * @param {string} jwtToken - Your JWTToken to authenticate in APIPASS.
     * @throws InvalidTokenException - if jwtToken is not present or is invalid.
     */
    static init(jwtToken: string): Promise<void>;
    /**
     * Find your company.
     * @async
     * @method
     * @returns company - returns promise with your company
     */
    static findCompany(): Promise<any>;
}
declare const _default: {
    ApipassSDK: typeof ApipassSDK;
};
export default _default;
//# sourceMappingURL=apipass-api-js-sdk.d.ts.map